## damapper 0.0%2Bgit20210330.ab45103

=== debian/changelog ===
damapper (0.0+git20210330.ab45103-1) unstable; urgency=medium

  * New upstream version.
  * Standards-Version: 4.6.0 (routine-update)

 -- Shayan Doust <hello@shayandoust.me>  Sun, 17 Oct 2021 11:45:40 +0000

damapper (0.0+git20200322.b2c9d7f-3) unstable; urgency=medium

  * Team upload.
  * Do not hard code the build architecture compiler (thanks for the
    patch to Helmut Grohne)
    Closes: #974600

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 10:41:48 +0100

damapper (0.0+git20200322.b2c9d7f-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 09:02:02 +0100

damapper (0.0+git20200322.b2c9d7f-1) unstable; urgency=medium

  * Initial release (Closes: #968191)

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sun, 23 Aug 2020 23:55:32 +0530
