=== debian/control ===
Source: damapper
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/damapper
Vcs-Git: https://salsa.debian.org/med-team/damapper.git
Homepage: https://github.com/thegenemyers/DAMAPPER
Rules-Requires-Root: no

Package: damapper
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: long read to reference genome mapping tool
 Recognised as the Damapper Library, this is a long read to reference
 genome mapping command line tool.
 .
 For a given reference database 'X' and read block 'Y', damapper produces
 the single file 'Y.X.las'. Each output file is sorted in order of the
 A-reads, and if a match is a chain of local alignments, then the LA's in
 the chain occur in increasing order of A-coordinates.
 .
 HPC.damapper writes a UNIX shell script to the standard output that maps
 every read in blocks <first> to <last> of database <reads> to a
 reference sequence <ref>. If <last> is missing then only the single
 block <first> is mapped, and if <first> is also missing then all blocks
 of the database are mapped.
 .
 This package contains the damapper and HPC.damapper binaries.
