## damapper 0.0+git20200322.b2c9d7f

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/damapper
 Vcs-Git: https://salsa.debian.org/med-team/damapper.git
 Homepage: https://github.com/thegenemyers/DAMAPPER
