## damapper 0.0+git20210330.ab45103

=== debian/changelog ===
damapper (0.0+git20210330.ab45103-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.2 (routine-update)
  * d/upstream/metadata: Add missing fields (Repository, Repository-Browse)
  * d/clean: Remove autogenerated bin directory (Closes: #1044221, #1049504)
  * d/patches: Fix blhc by adding LDFLAGS to Makefile and set Forwarded field
    to not-needed

 -- Lance Lin <lq27267@gmail.com>  Fri, 08 Dec 2023 19:45:50 +0700
