## damapper 0.0+git20240314.b025cf9

=== debian/changelog ===
damapper (0.0+git20240314.b025cf9-1) unstable; urgency=medium

  * New upstream version 0.0+git20240314.b025cf9
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * typo.patch: new: fix a typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Aug 2024 18:29:43 +0200
