=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: damapper
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Shayan Doust <hello@shayandoust.me>
+Uploaders: Shayan Doust <hello@shayandoust.me>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/damapper
 Vcs-Git: https://salsa.debian.org/med-team/damapper.git
 Homepage: https://github.com/thegenemyers/DAMAPPER
